.spotLight {width:959px; height:430px;  position:relative;}
.Spotlight  .nivoSlider,
.Spotlight  .slider-wrapper {height:430px  !important; margin:0 !important; box-shadow:none !important; position:relative;}
.Spotlight .theme-default .nivo-controlNav {bottom:10px; right:12px !important; margin-left:0;position: absolute; padding:0;z-index: 99999;}
.Spotlight .theme-default .nivo-controlNav a {background:url('/ui/classic/m/dot.png') no-repeat; background-position:top; text-indent:-20px; float:right; display:inline-block; width:12px; height:13px; overflow:hidden; margin-right:10px;}
.Spotlight .theme-default .nivo-controlNav a.active {background-position:bottom;}
.Spotlight .nivo-caption p {padding:0;}
.nivoTitle { font-weight:bold; font-size:30px; line-height:36px;}
.nivoDescription  {line-height:1.3em;  color:#fff !important; font-size:14px; margin-top:5px;}


.theme-default .nivo-caption a {
    color:#fff !important;
    border-bottom:none !important;
}
.theme-default .nivo-caption a:hover {
   color:#fff !important; text-decoration:none;
} 


.nivoSlider .nivo-caption{position:absolute; background:rgba(95,157,200,0.9) !important; bottom:auto !important; top:55px; width:395px !important; height:115px; left:10px; text-align:right; opacity:1 !important; z-index:99; color:#fff !important; padding:10px 15px;}

@media all and (min-width: 320px) and (max-width: 768px) {
.spotLight{width:100%; height:100%; margin-bottom:0;}
.Spotlight  .nivoSlider,
.Spotlight  .slider-wrapper {height:auto  !important;}
.Spotlight .nivo-caption,
.theme-default .nivo-caption,
.Spotlight .theme-default .nivo-controlNav{display:none !important;}
.spotLight img{width:100% !important;}
}